mstorectl(1)

NAME
mstorectl-accounts-delete - Delete account

SYNOPSIS
mstorectl accounts delete [user:pass@]hostname[:port] username|accountId [flags]

DESCRIPTION
Delete account

OPTIONS
-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS
-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl-accounts(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra